### Enumeration

# Qmi WmsStorageType

since: 1.0

#### Declaration

    enum Qmi.WmsStorageType

#### Description [src]

Type of messaging storage.

Available since: 1.0

#### Members

`QMI_WMS_STORAGE_TYPE_UIM`

  Message stored in UIM.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_STORAGE_TYPE_NV`

  Message stored in non-volatile memory.

  - Value: `1`
  - Available since: 1.0
`QMI_WMS_STORAGE_TYPE_NONE`

  None.

  - Value: `255`
  - Available since: 1.0

#### Type functions

###### qmi_wms_storage_type_get_string

Gets the nickname string for the `QmiWmsStorageType` specified at `val`.

since: 1.0